@charset "utf-8";
/* CSS Document */

/* contents setting
------------------------- */

/* column */

#contents_main li span {
	color: #666;
}

/* c01 */

#contents_main #c01 {
}

/* c01_02 */

#contents_main #c01_02 {
	padding: 20px;
	border: 2px solid #ddd;
	border-radius: 5px;
	margin: 30px 0;
}

#contents_main #c01_02 p {
	margin-top:0;
	padding-bottom: 15px;
	font-weight: bold;
	color: #0080cc;
}

#contents_main #c01_02 p.line {
	margin-top: 0;
	border-bottom: 1px solid #ccc;
}

#contents_main #c01_02 h3 {
	margin-bottom: 30px;
}

#contents_main #c01_02 .f_left {
	float: left;
	width: 294px;
	margin-left: 15px;
	margin-bottom: 10px;
}

#contents_main #c01_02 .f_left p {
	padding-top: 10px;
	padding-left: 5px;
}

#contents_main #c01_02 .f_right {
	float: left;
	width: 294px;
	margin-left: 40px;
	margin-bottom: 10px;
}

#contents_main #c01_02 .f_right p {
	padding-top: 10px;
	padding-left: 5px;
}

#contents_main #c01_02 ul.sup_in {
	margin-left: 20px;
	clear: both;
}

/* c02 */

#contents_main #c02 ul#detail_links {
	margin-bottom: 15px;
}

#contents_main #c02 ul#detail_links li {
	display: inline;
	font-size: 93%;
	background: url(/common/img/link_newwin.gif) 0 0 no-repeat;
	line-height: 1;
	padding-left: 15px;
	margin-right: 20px;
}

#contents_main #c02 p.pic {
	margin-bottom: 20px;
}

/* c02_01 */

#contents_main #c02_01 .sup
 {
	font-size: 85%;
}

/* c02_02 */

#contents_main #c02_02 table.table01 td,
#contents_main #c02_03 table.table01 td {
	text-align: center;
}

#contents_main #c02_02 table.table01 .th_ttl,
#contents_main #c02_03 table.table01 .th_ttl {
	background: #ddd;
}

#contents_main #c02_02 h4,
#contents_main #c02_03 h4 {
	margin: 10px 0;
	padding-left: 7px;
	font-weight: bold;
	border-left: 4px solid #005bab;
}

#contents_main table.td_center {
	text-align: center; 
}

#contents_main #c02_02 table.table01 th.bgcolor,
#contents_main #c02_03 table.table01 th.bgcolor {
	background: #F1D18C;	
}

#contents_main #c02_02 table.table01 td.line_bold,
#contents_main #c02_02 table.table01 th.line_bold,
#contents_main #c02_03 table.table01 td.line_bold,
#contents_main #c02_03 table.table01 th.line_bold {
	border-top: 2px solid #ccc;
}

#contents_main #c02_02 table.table01,
#contents_main #c02_03 table.table01 {
	margin: 20px 0;
}

#contents_main #c02_02 table.table01 td,
#contents_main #c02_02 table.table01 th,
#contents_main #c02_03 table.table01 td,
#contents_main #c02_03 table.table01 th {
	padding: 4px;
}

#contents_main #c02_02 table.table01 td.bgcolor_gray,
#contents_main #c02_03 table.table01 td.bgcolor_gray {
	background: #fcfcfc;
}

#contents_main #c02_02 table.table01 td.bgcolor_skblue, 
#contents_main #c02_03 table.table01 td.bgcolor_skblue{
	background:#E4EFFA;
}

#contents_main #c02_02 span.sup {
	display: block;
	font-size:85%;
	color:#666;
}